.container {
  margin-top: 60;
  flex: 1;
  flex-direction: column;
  background-color: #fff;
}
.item {
  padding: 10;
  margin-top: 10;
  margin-bottom: 50;
}
.button {
  padding: 10;
  margin-top: 20;
  margin-bottom: 20;
}
